<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Statusjudul extends Model
{
    protected $guarded = [];

    public function judulpenelitian(){
        return $this->hasMany('\App\Judulpenelitian');
    }
    public function proposal(){
        return $this->hasMany('\App\Proposal');
    }
}
